Dovahkiin22

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. The technic launcher wont launch Minecraft if you are using java 8, so you have to use java 7. the problem with this is that java 7 isn't available to the public.this makes it so that i cant use the technic launcher. is there any way around this? only one version of java is available to the public.